﻿.surs-cookies-wrapper {
    color: white;
    display: none;
    position: fixed;
    top: 0%;
    height: 100%;
    /*top:50%;*/
    /*bottom:0;*/
    width: 100%;
    min-height: 45px;
    background-color: rgba(48, 48, 48, 0.9);
    padding-top: 10px;
    padding-left: 80px;
    padding-right: 80px;
    padding-bottom: 10px;
    font-size: 14px;
    z-index: 2000;
}

.surs-cookie-container {
    margin-top: 25%;
}

.cookie-btn-yes {
    border: solid 1px white;
    background-color: #FFF;
    color: black;
    border-radius: 20px;
    text-align: center;
    padding: 10px 20px;
    transition: color 0.20s ease-in-out, background-color 0.20s ease-in-out, border-color 0.20s ease-in-out;
}

    .cookie-btn-yes:hover {
        border: solid 1px #166cab;
        background-color: #166cab;
        color: white;
        border-radius: 20px;
        text-align: center;
        padding: 10px 20px;
        text-decoration: none;
    }

.cookie-btn-no {
    border: solid 1px white;
    color: white;
    border-radius: 20px;
    text-align: center;
    padding: 10px 20px;
    transition: color 0.20s ease-in-out, background-color 0.20s ease-in-out, border-color 0.20s ease-in-out;
}

    .cookie-btn-no:hover {
        border: solid 1px #166cab;
        background-color: #166cab;
        color: white;
        border-radius: 20px;
        text-align: center;
        padding: 10px 20px;
        text-decoration: none;
    }

.surs-cookie-text {
    margin-top: 5px;
    text-align: center;
}

.text-white {
    color: white;
}
